.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389200,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389200,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389200,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.096192px;}
.ls22{letter-spacing:-0.079200px;}
.ls11{letter-spacing:-0.064128px;}
.ls20{letter-spacing:-0.060840px;}
.ls25{letter-spacing:-0.050400px;}
.ls27{letter-spacing:-0.048497px;}
.ls1f{letter-spacing:-0.046800px;}
.ls24{letter-spacing:-0.043560px;}
.ls13{letter-spacing:-0.040481px;}
.ls1b{letter-spacing:-0.039600px;}
.ls23{letter-spacing:-0.036360px;}
.ls1a{letter-spacing:-0.032400px;}
.ls17{letter-spacing:-0.028440px;}
.ls5{letter-spacing:-0.028056px;}
.ls2c{letter-spacing:-0.024048px;}
.lsb{letter-spacing:-0.024000px;}
.ls1d{letter-spacing:-0.021600px;}
.ls16{letter-spacing:-0.020040px;}
.ls19{letter-spacing:-0.018000px;}
.lse{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014880px;}
.ls18{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012425px;}
.ls21{letter-spacing:-0.011160px;}
.ls2{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.005280px;}
.ls3{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004409px;}
.ls26{letter-spacing:0.005280px;}
.ls6{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.012425px;}
.ls7{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.lsa{letter-spacing:0.024048px;}
.ls15{letter-spacing:0.028056px;}
.ls1e{letter-spacing:0.028440px;}
.lsf{letter-spacing:0.031663px;}
.lsc{letter-spacing:0.044088px;}
.ls28{letter-spacing:0.048497px;}
.ls29{letter-spacing:0.064128px;}
.ls2b{letter-spacing:0.096192px;}
.ls10{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.320640px;}
.ws16{word-spacing:-0.128256px;}
.ws12{word-spacing:-0.116232px;}
.ws11{word-spacing:-0.108216px;}
.ws18{word-spacing:-0.100200px;}
.ws17{word-spacing:-0.096192px;}
.wsa{word-spacing:-0.092184px;}
.ws14{word-spacing:-0.088176px;}
.ws13{word-spacing:-0.067735px;}
.ws19{word-spacing:-0.031663px;}
.ws0{word-spacing:0.000000px;}
.ws32{word-spacing:0.050400px;}
.ws31{word-spacing:0.079200px;}
.ws2f{word-spacing:0.086400px;}
.ws38{word-spacing:0.090000px;}
.ws2b{word-spacing:0.093240px;}
.ws2c{word-spacing:0.097200px;}
.ws30{word-spacing:0.101160px;}
.ws2a{word-spacing:0.108360px;}
.ws2{word-spacing:0.115200px;}
.ws2e{word-spacing:0.118800px;}
.ws1a{word-spacing:0.120000px;}
.ws36{word-spacing:0.122400px;}
.ws3c{word-spacing:0.125640px;}
.ws3b{word-spacing:0.129600px;}
.ws37{word-spacing:0.140760px;}
.wsb{word-spacing:0.609216px;}
.ws8{word-spacing:1.575545px;}
.ws4{word-spacing:2.292977px;}
.wse{word-spacing:3.006000px;}
.ws6{word-spacing:3.014016px;}
.ws10{word-spacing:3.494976px;}
.wsc{word-spacing:4.693368px;}
.wsd{word-spacing:4.700983px;}
.ws3{word-spacing:9.988337px;}
.ws1{word-spacing:10.737120px;}
.wsf{word-spacing:11.398351px;}
.ws7{word-spacing:11.451257px;}
.ws5{word-spacing:16.946225px;}
.ws9{word-spacing:22.709328px;}
.ws39{word-spacing:31.770360px;}
.ws4c{word-spacing:34.925712px;}
.ws49{word-spacing:34.933728px;}
.ws52{word-spacing:34.937736px;}
.ws50{word-spacing:34.941744px;}
.ws4f{word-spacing:34.945752px;}
.ws4a{word-spacing:34.949359px;}
.ws48{word-spacing:34.953768px;}
.ws4d{word-spacing:34.957375px;}
.ws4b{word-spacing:34.961784px;}
.ws51{word-spacing:34.966193px;}
.ws4e{word-spacing:34.969800px;}
.ws47{word-spacing:44.272368px;}
.ws45{word-spacing:44.288400px;}
.ws46{word-spacing:44.292408px;}
.ws44{word-spacing:44.296015px;}
.ws40{word-spacing:44.300424px;}
.ws43{word-spacing:44.304031px;}
.ws3f{word-spacing:44.312849px;}
.ws42{word-spacing:44.316456px;}
.ws3e{word-spacing:44.320464px;}
.ws41{word-spacing:44.324472px;}
.ws1c{word-spacing:89.670984px;}
.ws28{word-spacing:128.556600px;}
.ws22{word-spacing:129.734551px;}
.ws1e{word-spacing:130.677233px;}
.ws23{word-spacing:130.684848px;}
.ws1d{word-spacing:131.907689px;}
.ws1f{word-spacing:131.911296px;}
.ws1b{word-spacing:131.919312px;}
.ws20{word-spacing:133.125720px;}
.ws29{word-spacing:133.819505px;}
.ws26{word-spacing:134.035135px;}
.ws25{word-spacing:135.233928px;}
.ws24{word-spacing:139.831104px;}
.ws21{word-spacing:156.151680px;}
.ws27{word-spacing:167.181696px;}
.ws2d{word-spacing:186.591960px;}
.ws35{word-spacing:230.763600px;}
.ws33{word-spacing:319.550400px;}
.ws3a{word-spacing:331.560360px;}
.ws34{word-spacing:335.404800px;}
.ws3d{word-spacing:351.727200px;}
._28{margin-left:-351.596800px;}
._1b{margin-left:-334.924360px;}
._19{margin-left:-319.553560px;}
._1c{margin-left:-230.635840px;}
._12{margin-left:-186.397840px;}
._13{margin-left:-178.560000px;}
._33{margin-left:-16.044340px;}
._29{margin-left:-9.358088px;}
._54{margin-left:-2.553112px;}
._0{margin-left:-1.023618px;}
._1e{width:1.188000px;}
._42{width:3.810950px;}
._2{width:8.280362px;}
._3{width:9.473659px;}
._52{width:10.500675px;}
._37{width:25.214867px;}
._2e{width:29.803896px;}
._41{width:31.454060px;}
._2c{width:32.923248px;}
._31{width:36.955448px;}
._1{width:43.494904px;}
._38{width:47.279254px;}
._2a{width:49.680096px;}
._2b{width:51.842008px;}
._39{width:53.762946px;}
._51{width:56.637336px;}
._43{width:58.136262px;}
._4b{width:60.988106px;}
._50{width:62.064371px;}
._35{width:64.880106px;}
._30{width:73.918258px;}
._2f{width:76.560462px;}
._a{width:81.602770px;}
._5a{width:84.019213px;}
._49{width:85.920136px;}
._55{width:87.388104px;}
._5b{width:88.700208px;}
._4c{width:90.577957px;}
._34{width:92.643863px;}
._f{width:98.540240px;}
._d{width:101.763680px;}
._36{width:102.963915px;}
._4d{width:107.917044px;}
._3a{width:111.120936px;}
._3b{width:112.804822px;}
._4{width:114.171204px;}
._59{width:119.661368px;}
._3c{width:121.460141px;}
._9{width:124.080144px;}
._b{width:125.279504px;}
._56{width:129.342048px;}
._5{width:131.416552px;}
._2d{width:133.202896px;}
._6{width:135.122306px;}
._7{width:136.320414px;}
._57{width:138.344432px;}
._3d{width:141.351686px;}
._4f{width:142.671318px;}
._3e{width:143.758470px;}
._1d{width:146.539520px;}
._32{width:147.601802px;}
._c{width:149.522896px;}
._46{width:151.930662px;}
._44{width:155.276565px;}
._45{width:157.202094px;}
._8{width:158.640910px;}
._4e{width:159.683621px;}
._53{width:160.706913px;}
._58{width:165.412767px;}
._14{width:166.457240px;}
._3f{width:168.461898px;}
._40{width:170.400581px;}
._48{width:177.445022px;}
._47{width:178.581587px;}
._4a{width:187.926622px;}
._17{width:191.260600px;}
._16{width:195.600600px;}
._10{width:214.672800px;}
._18{width:223.435920px;}
._15{width:233.517880px;}
._11{width:242.639000px;}
._22{width:246.479080px;}
._e{width:257.521866px;}
._26{width:267.359280px;}
._25{width:273.498280px;}
._27{width:297.598560px;}
._20{width:299.520080px;}
._21{width:307.441000px;}
._1a{width:319.438880px;}
._1f{width:327.599360px;}
._24{width:329.518160px;}
._23{width:333.598200px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.110400px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y8a{bottom:75.635649px;}
.y2d{bottom:75.635674px;}
.y2c{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.yab{bottom:121.188230px;}
.y50{bottom:134.402369px;}
.yc7{bottom:142.837647px;}
.yaa{bottom:149.305799px;}
.y4f{bottom:162.520016px;}
.yc6{bottom:174.891921px;}
.ya9{bottom:177.423384px;}
.y4e{bottom:190.075732px;}
.ya8{bottom:205.540953px;}
.yc5{bottom:206.852157px;}
.y4d{bottom:218.193316px;}
.ya7{bottom:233.658537px;}
.yf2{bottom:236.188235px;}
.yc4{bottom:238.906275px;}
.y63{bottom:241.437066px;}
.y4c{bottom:246.310885px;}
.yf1{bottom:254.933333px;}
.ya6{bottom:261.776106px;}
.y62{bottom:262.993819px;}
.yc3{bottom:270.960548px;}
.yf0{bottom:273.678431px;}
.y4b{bottom:274.428470px;}
.y61{bottom:284.550573px;}
.ya5{bottom:289.893675px;}
.yef{bottom:292.423529px;}
.y4a{bottom:302.546039px;}
.y49{bottom:302.546632px;}
.yc2{bottom:302.920784px;}
.yee{bottom:311.168768px;}
.y60{bottom:312.668220px;}
.ya4{bottom:318.011260px;}
.yed{bottom:329.913866px;}
.y48{bottom:330.664217px;}
.yc1{bottom:334.974902px;}
.ya3{bottom:346.128829px;}
.yec{bottom:348.658964px;}
.y53{bottom:358.687592px;}
.y47{bottom:358.781786px;}
.yc0{bottom:367.029176px;}
.yeb{bottom:367.404062px;}
.ya2{bottom:374.246413px;}
.yea{bottom:386.149160px;}
.y46{bottom:386.899355px;}
.y59{bottom:389.427803px;}
.ybf{bottom:398.988568px;}
.ya1{bottom:402.363982px;}
.ye9{bottom:404.894274px;}
.y57{bottom:413.703658px;}
.ybd{bottom:414.641709px;}
.y45{bottom:415.016939px;}
.ye8{bottom:423.639231px;}
.ybe{bottom:430.293351px;}
.ya0{bottom:430.481583px;}
.y5f{bottom:431.417135px;}
.ye7{bottom:442.384329px;}
.y44{bottom:443.134539px;}
.y58{bottom:445.569918px;}
.y9f{bottom:458.599167px;}
.ye6{bottom:461.129568px;}
.ybc{bottom:462.254086px;}
.y43{bottom:471.252108px;}
.ye5{bottom:479.874525px;}
.y9e{bottom:486.716736px;}
.ybb{bottom:494.308235px;}
.ye4{bottom:498.619623px;}
.y42{bottom:499.369693px;}
.y56{bottom:510.428457px;}
.y9d{bottom:514.834305px;}
.y5b{bottom:516.802353px;}
.ye3{bottom:517.364722px;}
.yba{bottom:526.362337px;}
.y41{bottom:527.487262px;}
.ye2{bottom:536.109820px;}
.y9c{bottom:542.951890px;}
.ye1{bottom:554.854918px;}
.y40{bottom:555.604831px;}
.yb9{bottom:558.322714px;}
.y9b{bottom:571.069459px;}
.ye0{bottom:573.600016px;}
.y3f{bottom:583.722415px;}
.yb8{bottom:590.376863px;}
.ydf{bottom:592.345114px;}
.y9a{bottom:599.187043px;}
.yde{bottom:611.090212px;}
.y3e{bottom:611.839984px;}
.y55{bottom:621.493850px;}
.yb7{bottom:622.430965px;}
.ydd{bottom:629.835310px;}
.y99{bottom:630.397647px;}
.y3d{bottom:640.519969px;}
.ydc{bottom:648.580408px;}
.yb6{bottom:654.391341px;}
.y98{bottom:659.265067px;}
.ydb{bottom:667.325506px;}
.y3c{bottom:668.076278px;}
.yda{bottom:686.070604px;}
.yb5{bottom:686.445490px;}
.y97{bottom:688.226259px;}
.y3b{bottom:696.193863px;}
.yd9{bottom:704.815702px;}
.y96{bottom:717.093725px;}
.yb4{bottom:718.499592px;}
.yd8{bottom:723.560800px;}
.y3a{bottom:724.311432px;}
.yd7{bottom:742.305898px;}
.y95{bottom:745.961145px;}
.yb3{bottom:750.459969px;}
.y54{bottom:750.742192px;}
.y39{bottom:752.429016px;}
.yd6{bottom:761.050996px;}
.y94{bottom:774.922337px;}
.yd5{bottom:779.796094px;}
.y38{bottom:780.546585px;}
.yb2{bottom:782.514118px;}
.yd4{bottom:798.541192px;}
.y93{bottom:803.789898px;}
.y5e{bottom:805.383122px;}
.y37{bottom:808.664154px;}
.yb1{bottom:814.568173px;}
.yd3{bottom:817.286290px;}
.y5d{bottom:823.284987px;}
.y92{bottom:832.657224px;}
.yd2{bottom:836.031388px;}
.y5c{bottom:836.312549px;}
.y36{bottom:836.781739px;}
.yb0{bottom:846.528596px;}
.yd1{bottom:854.776486px;}
.y91{bottom:861.618463px;}
.y35{bottom:864.899339px;}
.yd0{bottom:873.521584px;}
.yaf{bottom:878.582745px;}
.y90{bottom:890.485976px;}
.ycf{bottom:892.266682px;}
.y34{bottom:893.016908px;}
.y5a{bottom:895.828204px;}
.yae{bottom:910.636800px;}
.yce{bottom:911.011780px;}
.y8f{bottom:919.353302px;}
.y33{bottom:921.134493px;}
.ycd{bottom:929.756878px;}
.yad{bottom:942.597224px;}
.y8e{bottom:948.314447px;}
.ycc{bottom:948.501976px;}
.y32{bottom:949.252062px;}
.ycb{bottom:967.247074px;}
.yac{bottom:974.651373px;}
.y8d{bottom:977.182055px;}
.y31{bottom:977.369646px;}
.yca{bottom:988.335310px;}
.y30{bottom:1005.487215px;}
.yc9{bottom:1007.080502px;}
.y8c{bottom:1007.642839px;}
.y2f{bottom:1033.604784px;}
.y8b{bottom:1034.167028px;}
.y52{bottom:1034.167074px;}
.yc8{bottom:1040.446760px;}
.y2e{bottom:1062.284675px;}
.y51{bottom:1062.284722px;}
.y2b{bottom:1091.808235px;}
.y2a{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y66{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y69{bottom:1119.364217px;}
.y6c{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y6f{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y72{bottom:1119.365341px;}
.y75{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y78{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y7b{bottom:1119.366466px;}
.y7e{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y81{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y84{bottom:1119.367591px;}
.y87{bottom:1119.367966px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y25{bottom:1119.370325px;}
.y65{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y68{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y6b{bottom:1120.957925px;}
.y6e{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y71{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y74{bottom:1120.959050px;}
.y77{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y7a{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y7d{bottom:1120.960174px;}
.y80{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y83{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y86{bottom:1120.961299px;}
.y89{bottom:1120.961674px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y27{bottom:1120.964064px;}
.y28{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y64{bottom:1122.550508px;}
.y67{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y6a{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y6d{bottom:1122.551633px;}
.y70{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y73{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y76{bottom:1122.552758px;}
.y79{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y7c{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y7f{bottom:1122.553883px;}
.y82{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y85{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y88{bottom:1122.555007px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1122.557241px;}
.y29{bottom:1146.637616px;}
.h7{height:30.601211px;}
.h9{height:34.308000px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.ha{height:43.312500px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w2{width:857.588235px;}
.w1{width:858.369281px;}
.w3{width:860.712418px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x43{left:53.704706px;}
.x2d{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x2e{left:63.170980px;}
.x40{left:72.449804px;}
.x5{left:80.509399px;}
.x6{left:82.102577px;}
.x4{left:83.696316px;}
.x44{left:91.757271px;}
.x3e{left:96.162353px;}
.x8{left:105.533949px;}
.x9{left:107.127111px;}
.x7{left:108.720866px;}
.x3f{left:110.502369px;}
.xb{left:126.340727px;}
.xc{left:127.933904px;}
.xa{left:129.527643px;}
.xe{left:147.241324px;}
.xf{left:148.834501px;}
.xd{left:150.428256px;}
.x11{left:168.048117px;}
.x12{left:169.641294px;}
.x10{left:171.235033px;}
.x45{left:172.829804px;}
.x14{left:199.258283px;}
.x15{left:200.851460px;}
.x13{left:202.445216px;}
.x46{left:213.600377px;}
.x17{left:228.500027px;}
.x18{left:230.093204px;}
.x16{left:231.686944px;}
.x1a{left:255.586256px;}
.x1b{left:257.179433px;}
.x19{left:258.773173px;}
.x1d{left:276.393050px;}
.x1e{left:277.986211px;}
.x1c{left:279.579966px;}
.x20{left:297.199827px;}
.x21{left:298.793004px;}
.x1f{left:300.386744px;}
.x47{left:321.103529px;}
.x23{left:322.224377px;}
.x24{left:323.817538px;}
.x22{left:325.411294px;}
.x26{left:343.031155px;}
.x27{left:344.624332px;}
.x25{left:346.218071px;}
.x48{left:363.561161px;}
.x28{left:365.904298px;}
.x49{left:447.632941px;}
.x4a{left:449.319969px;}
.x2c{left:470.315103px;}
.x2f{left:488.403576px;}
.x4b{left:494.776847px;}
.x41{left:535.360000px;}
.x29{left:565.539577px;}
.x4c{left:606.966275px;}
.x4d{left:608.653302px;}
.x3d{left:631.803420px;}
.x4e{left:644.737631px;}
.x35{left:648.579439px;}
.x42{left:649.892940px;}
.x2a{left:664.513663px;}
.x30{left:688.319969px;}
.x3c{left:691.694149px;}
.x36{left:719.060680px;}
.x4f{left:755.896063px;}
.x50{left:757.583106px;}
.x3a{left:760.021015px;}
.x33{left:761.894275px;}
.x39{left:771.735967px;}
.x34{left:777.920803px;}
.x37{left:785.607028px;}
.x38{left:787.668863px;}
.x51{left:792.730024px;}
.x32{left:801.352207px;}
.x31{left:828.064112px;}
.x3b{left:837.813297px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.082105pt;}
.ls22{letter-spacing:-0.067602pt;}
.ls11{letter-spacing:-0.054737pt;}
.ls20{letter-spacing:-0.051930pt;}
.ls25{letter-spacing:-0.043019pt;}
.ls27{letter-spacing:-0.041395pt;}
.ls1f{letter-spacing:-0.039946pt;}
.ls24{letter-spacing:-0.037181pt;}
.ls13{letter-spacing:-0.034553pt;}
.ls1b{letter-spacing:-0.033801pt;}
.ls23{letter-spacing:-0.031035pt;}
.ls1a{letter-spacing:-0.027655pt;}
.ls17{letter-spacing:-0.024275pt;}
.ls5{letter-spacing:-0.023947pt;}
.ls2c{letter-spacing:-0.020526pt;}
.lsb{letter-spacing:-0.020485pt;}
.ls1d{letter-spacing:-0.018437pt;}
.ls16{letter-spacing:-0.017105pt;}
.ls19{letter-spacing:-0.015364pt;}
.lse{letter-spacing:-0.013684pt;}
.ls1{letter-spacing:-0.012701pt;}
.ls18{letter-spacing:-0.012291pt;}
.ls14{letter-spacing:-0.010605pt;}
.ls21{letter-spacing:-0.009526pt;}
.ls2{letter-spacing:-0.008194pt;}
.lsd{letter-spacing:-0.006842pt;}
.ls1c{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.004507pt;}
.ls3{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003763pt;}
.ls26{letter-spacing:0.004507pt;}
.ls6{letter-spacing:0.006842pt;}
.ls4{letter-spacing:0.010605pt;}
.ls7{letter-spacing:0.013684pt;}
.ls8{letter-spacing:0.017105pt;}
.lsa{letter-spacing:0.020526pt;}
.ls15{letter-spacing:0.023947pt;}
.ls1e{letter-spacing:0.024275pt;}
.lsf{letter-spacing:0.027026pt;}
.lsc{letter-spacing:0.037632pt;}
.ls28{letter-spacing:0.041395pt;}
.ls29{letter-spacing:0.054737pt;}
.ls2b{letter-spacing:0.082105pt;}
.ls10{letter-spacing:6.827769pt;}
.ws15{word-spacing:-0.273684pt;}
.ws16{word-spacing:-0.109474pt;}
.ws12{word-spacing:-0.099211pt;}
.ws11{word-spacing:-0.092368pt;}
.ws18{word-spacing:-0.085526pt;}
.ws17{word-spacing:-0.082105pt;}
.wsa{word-spacing:-0.078684pt;}
.ws14{word-spacing:-0.075263pt;}
.ws13{word-spacing:-0.057816pt;}
.ws19{word-spacing:-0.027026pt;}
.ws0{word-spacing:0.000000pt;}
.ws32{word-spacing:0.043019pt;}
.ws31{word-spacing:0.067602pt;}
.ws2f{word-spacing:0.073747pt;}
.ws38{word-spacing:0.076820pt;}
.ws2b{word-spacing:0.079586pt;}
.ws2c{word-spacing:0.082966pt;}
.ws30{word-spacing:0.086346pt;}
.ws2a{word-spacing:0.092491pt;}
.ws2{word-spacing:0.098330pt;}
.ws2e{word-spacing:0.101403pt;}
.ws1a{word-spacing:0.102427pt;}
.ws36{word-spacing:0.104475pt;}
.ws3c{word-spacing:0.107241pt;}
.ws3b{word-spacing:0.110621pt;}
.ws37{word-spacing:0.120147pt;}
.wsb{word-spacing:0.520000pt;}
.ws8{word-spacing:1.344816pt;}
.ws4{word-spacing:1.957185pt;}
.wse{word-spacing:2.565791pt;}
.ws6{word-spacing:2.572633pt;}
.ws10{word-spacing:2.983159pt;}
.wsc{word-spacing:4.006055pt;}
.wsd{word-spacing:4.012555pt;}
.ws3{word-spacing:8.525610pt;}
.ws1{word-spacing:9.164738pt;}
.wsf{word-spacing:9.729137pt;}
.ws7{word-spacing:9.774295pt;}
.ws5{word-spacing:14.464560pt;}
.ws9{word-spacing:19.383694pt;}
.ws39{word-spacing:27.117797pt;}
.ws4c{word-spacing:29.811068pt;}
.ws49{word-spacing:29.817910pt;}
.ws52{word-spacing:29.821331pt;}
.ws50{word-spacing:29.824752pt;}
.ws4f{word-spacing:29.828173pt;}
.ws4a{word-spacing:29.831252pt;}
.ws48{word-spacing:29.835015pt;}
.ws4d{word-spacing:29.838094pt;}
.ws4b{word-spacing:29.841857pt;}
.ws51{word-spacing:29.845621pt;}
.ws4e{word-spacing:29.848700pt;}
.ws47{word-spacing:37.788967pt;}
.ws45{word-spacing:37.802651pt;}
.ws46{word-spacing:37.806072pt;}
.ws44{word-spacing:37.809151pt;}
.ws40{word-spacing:37.812914pt;}
.ws43{word-spacing:37.815993pt;}
.ws3f{word-spacing:37.823519pt;}
.ws42{word-spacing:37.826598pt;}
.ws3e{word-spacing:37.830019pt;}
.ws41{word-spacing:37.833441pt;}
.ws1c{word-spacing:76.539250pt;}
.ws28{word-spacing:109.730320pt;}
.ws22{word-spacing:110.735768pt;}
.ws1e{word-spacing:111.540400pt;}
.ws23{word-spacing:111.546900pt;}
.ws1d{word-spacing:112.590663pt;}
.ws1f{word-spacing:112.593742pt;}
.ws1b{word-spacing:112.600584pt;}
.ws20{word-spacing:113.630322pt;}
.ws29{word-spacing:114.222506pt;}
.ws26{word-spacing:114.406559pt;}
.ws25{word-spacing:115.429796pt;}
.ws24{word-spacing:119.353746pt;}
.ws21{word-spacing:133.284279pt;}
.ws27{word-spacing:142.699021pt;}
.ws2d{word-spacing:159.266778pt;}
.ws35{word-spacing:196.969767pt;}
.ws33{word-spacing:272.754316pt;}
.ws3a{word-spacing:283.005496pt;}
.ws34{word-spacing:286.286942pt;}
.ws3d{word-spacing:300.219033pt;}
._28{margin-left:-300.107729pt;}
._1b{margin-left:-285.876860pt;}
._19{margin-left:-272.757014pt;}
._1c{margin-left:-196.860717pt;}
._12{margin-left:-159.101085pt;}
._13{margin-left:-152.411046pt;}
._33{margin-left:-13.694750pt;}
._29{margin-left:-7.987657pt;}
._54{margin-left:-2.179225pt;}
._0{margin-left:-0.873715pt;}
._1e{width:1.014025pt;}
._42{width:3.252861pt;}
._2{width:7.067756pt;}
._3{width:8.086303pt;}
._52{width:8.962919pt;}
._37{width:21.522313pt;}
._2e{width:25.439309pt;}
._41{width:26.847817pt;}
._2c{width:28.101852pt;}
._31{width:31.543562pt;}
._1{width:37.125357pt;}
._38{width:40.355514pt;}
._2a{width:42.404768pt;}
._2b{width:44.250082pt;}
._39{width:45.889712pt;}
._51{width:48.343165pt;}
._43{width:49.622584pt;}
._4b{width:52.056793pt;}
._50{width:52.975447pt;}
._35{width:55.378835pt;}
._30{width:63.093409pt;}
._2f{width:65.348679pt;}
._a{width:69.652573pt;}
._5a{width:71.715144pt;}
._49{width:73.337689pt;}
._55{width:74.590683pt;}
._5b{width:75.710638pt;}
._4c{width:77.313402pt;}
._34{width:79.076770pt;}
._f{width:84.109661pt;}
._d{width:86.861049pt;}
._36{width:87.885518pt;}
._4d{width:92.113293pt;}
._3a{width:94.847996pt;}
._3b{width:96.285287pt;}
._4{width:97.451572pt;}
._59{width:102.137737pt;}
._3c{width:103.673091pt;}
._9{width:105.909412pt;}
._b{width:106.933133pt;}
._56{width:110.400744pt;}
._5{width:112.171450pt;}
._2d{width:113.696196pt;}
._6{width:115.334521pt;}
._7{width:116.357174pt;}
._57{width:118.084787pt;}
._3d{width:120.651648pt;}
._4f{width:121.778029pt;}
._3e{width:122.705974pt;}
._1d{width:125.079758pt;}
._32{width:125.986475pt;}
._c{width:127.626238pt;}
._46{width:129.681402pt;}
._44{width:132.537319pt;}
._45{width:134.180867pt;}
._8{width:135.408978pt;}
._4e{width:136.298990pt;}
._53{width:137.172428pt;}
._58{width:141.189140pt;}
._14{width:142.080657pt;}
._3f{width:143.791745pt;}
._40{width:145.446521pt;}
._48{width:151.459350pt;}
._47{width:152.429472pt;}
._4a{width:160.405987pt;}
._17{width:163.251726pt;}
._16{width:166.956161pt;}
._10{width:183.235361pt;}
._18{width:190.715179pt;}
._15{width:199.320701pt;}
._11{width:207.106092pt;}
._22{width:210.383817pt;}
._e{width:219.809459pt;}
._26{width:228.206247pt;}
._25{width:233.446231pt;}
._27{width:254.017181pt;}
._20{width:255.657307pt;}
._21{width:262.418259pt;}
._1a{width:272.659128pt;}
._1f{width:279.624558pt;}
._24{width:281.262363pt;}
._23{width:284.744907pt;}
.fs4{font-size:27.408040pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y8a{bottom:64.559298pt;}
.y2d{bottom:64.559320pt;}
.y2c{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.yab{bottom:103.441000pt;}
.y50{bottom:114.720013pt;}
.yc7{bottom:121.920000pt;}
.yaa{bottom:127.440933pt;}
.y4f{bottom:138.720013pt;}
.yc6{bottom:149.280133pt;}
.ya9{bottom:151.440880pt;}
.y4e{bottom:162.240373pt;}
.ya8{bottom:175.440813pt;}
.yc5{bottom:176.560000pt;}
.y4d{bottom:186.240320pt;}
.ya7{bottom:199.440760pt;}
.yf2{bottom:201.600000pt;}
.yc4{bottom:203.920000pt;}
.y63{bottom:206.080173pt;}
.y4c{bottom:210.240253pt;}
.yf1{bottom:217.600000pt;}
.ya6{bottom:223.440693pt;}
.y62{bottom:224.480080pt;}
.yc3{bottom:231.280133pt;}
.yf0{bottom:233.600000pt;}
.y4b{bottom:234.240200pt;}
.y61{bottom:242.879987pt;}
.ya5{bottom:247.440627pt;}
.yef{bottom:249.600000pt;}
.y4a{bottom:258.240133pt;}
.y49{bottom:258.240640pt;}
.yc2{bottom:258.560000pt;}
.yee{bottom:265.600120pt;}
.y60{bottom:266.879987pt;}
.ya4{bottom:271.440573pt;}
.yed{bottom:281.600120pt;}
.y48{bottom:282.240587pt;}
.yc1{bottom:285.920000pt;}
.ya3{bottom:295.440507pt;}
.yec{bottom:297.600120pt;}
.y53{bottom:306.160120pt;}
.y47{bottom:306.240520pt;}
.yc0{bottom:313.280133pt;}
.yeb{bottom:313.600120pt;}
.ya2{bottom:319.440453pt;}
.yea{bottom:329.600120pt;}
.y46{bottom:330.240453pt;}
.y59{bottom:332.398627pt;}
.ybf{bottom:340.559280pt;}
.ya1{bottom:343.440387pt;}
.ye9{bottom:345.600133pt;}
.y57{bottom:353.119440pt;}
.ybd{bottom:353.920120pt;}
.y45{bottom:354.240400pt;}
.ye8{bottom:361.600013pt;}
.ybe{bottom:367.279680pt;}
.ya0{bottom:367.440347pt;}
.y5f{bottom:368.238893pt;}
.ye7{bottom:377.600013pt;}
.y44{bottom:378.240360pt;}
.y58{bottom:380.319093pt;}
.y9f{bottom:391.440293pt;}
.ye6{bottom:393.600133pt;}
.ybc{bottom:394.559973pt;}
.y43{bottom:402.240293pt;}
.ye5{bottom:409.600013pt;}
.y9e{bottom:415.440227pt;}
.ybb{bottom:421.920000pt;}
.ye4{bottom:425.600013pt;}
.y42{bottom:426.240240pt;}
.y56{bottom:435.679520pt;}
.y9d{bottom:439.440160pt;}
.y5b{bottom:441.120000pt;}
.ye3{bottom:441.600013pt;}
.yba{bottom:449.279987pt;}
.y41{bottom:450.240173pt;}
.ye2{bottom:457.600013pt;}
.y9c{bottom:463.440107pt;}
.ye1{bottom:473.600013pt;}
.y40{bottom:474.240107pt;}
.yb9{bottom:476.559973pt;}
.y9b{bottom:487.440040pt;}
.ye0{bottom:489.600013pt;}
.y3f{bottom:498.240053pt;}
.yb8{bottom:503.920000pt;}
.ydf{bottom:505.600013pt;}
.y9a{bottom:511.439987pt;}
.yde{bottom:521.600013pt;}
.y3e{bottom:522.239987pt;}
.y55{bottom:530.480107pt;}
.yb7{bottom:531.279987pt;}
.ydd{bottom:537.600013pt;}
.y99{bottom:538.080000pt;}
.y3d{bottom:546.719973pt;}
.ydc{bottom:553.600013pt;}
.yb6{bottom:558.559973pt;}
.y98{bottom:562.719973pt;}
.ydb{bottom:569.600013pt;}
.y3c{bottom:570.240840pt;}
.yda{bottom:585.600013pt;}
.yb5{bottom:585.920000pt;}
.y97{bottom:587.439987pt;}
.y3b{bottom:594.240787pt;}
.yd9{bottom:601.600013pt;}
.y96{bottom:612.080000pt;}
.yb4{bottom:613.279987pt;}
.yd8{bottom:617.600013pt;}
.y3a{bottom:618.240720pt;}
.yd7{bottom:633.600013pt;}
.y95{bottom:636.719973pt;}
.yb3{bottom:640.559973pt;}
.y54{bottom:640.800867pt;}
.y39{bottom:642.240667pt;}
.yd6{bottom:649.600013pt;}
.y94{bottom:661.439987pt;}
.yd5{bottom:665.600013pt;}
.y38{bottom:666.240600pt;}
.yb2{bottom:667.920000pt;}
.yd4{bottom:681.600013pt;}
.y93{bottom:686.080080pt;}
.y5e{bottom:687.439987pt;}
.y37{bottom:690.240533pt;}
.yb1{bottom:695.279947pt;}
.yd3{bottom:697.600013pt;}
.y5d{bottom:702.720240pt;}
.y92{bottom:710.719973pt;}
.yd2{bottom:713.600013pt;}
.y5c{bottom:713.840000pt;}
.y36{bottom:714.240480pt;}
.yb0{bottom:722.559973pt;}
.yd1{bottom:729.600013pt;}
.y91{bottom:735.440027pt;}
.y35{bottom:738.240440pt;}
.yd0{bottom:745.600013pt;}
.yaf{bottom:749.920000pt;}
.y90{bottom:760.080080pt;}
.ycf{bottom:761.600013pt;}
.y34{bottom:762.240373pt;}
.y5a{bottom:764.639973pt;}
.yae{bottom:777.279947pt;}
.yce{bottom:777.600013pt;}
.y8f{bottom:784.719973pt;}
.y33{bottom:786.240320pt;}
.ycd{bottom:793.600013pt;}
.yad{bottom:804.559973pt;}
.y8e{bottom:809.439947pt;}
.ycc{bottom:809.600013pt;}
.y32{bottom:810.240253pt;}
.ycb{bottom:825.600013pt;}
.yac{bottom:831.920000pt;}
.y8d{bottom:834.080080pt;}
.y31{bottom:834.240200pt;}
.yca{bottom:843.600013pt;}
.y30{bottom:858.240133pt;}
.yc9{bottom:859.600093pt;}
.y8c{bottom:860.080080pt;}
.y2f{bottom:882.240067pt;}
.y8b{bottom:882.719973pt;}
.y52{bottom:882.720013pt;}
.yc8{bottom:888.080080pt;}
.y2e{bottom:906.719973pt;}
.y51{bottom:906.720013pt;}
.y2b{bottom:931.920000pt;}
.y2a{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y66{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y69{bottom:955.440587pt;}
.y6c{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y6f{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y72{bottom:955.441547pt;}
.y75{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y78{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y7b{bottom:955.442507pt;}
.y7e{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y81{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y84{bottom:955.443467pt;}
.y87{bottom:955.443787pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y25{bottom:955.445800pt;}
.y65{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y68{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y6b{bottom:956.800907pt;}
.y6e{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y71{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y74{bottom:956.801867pt;}
.y77{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y7a{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y7d{bottom:956.802827pt;}
.y80{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y83{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y86{bottom:956.803787pt;}
.y89{bottom:956.804107pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y27{bottom:956.806147pt;}
.y28{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y64{bottom:958.160267pt;}
.y67{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y6a{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y6d{bottom:958.161227pt;}
.y70{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y73{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y76{bottom:958.162187pt;}
.y79{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y7c{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y7f{bottom:958.163147pt;}
.y82{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y85{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y88{bottom:958.164107pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:958.166013pt;}
.y29{bottom:978.719973pt;}
.h7{height:26.119862pt;}
.h9{height:29.283816pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.ha{height:36.969665pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:732.000000pt;}
.w1{width:732.666667pt;}
.w3{width:734.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x43{left:45.840000pt;}
.x2d{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x2e{left:53.920000pt;}
.x40{left:61.840000pt;}
.x5{left:68.719320pt;}
.x6{left:70.079187pt;}
.x4{left:71.439533pt;}
.x44{left:78.320013pt;}
.x3e{left:82.080000pt;}
.x8{left:90.079187pt;}
.x9{left:91.439040pt;}
.x7{left:92.799400pt;}
.x3f{left:94.320013pt;}
.xb{left:107.838947pt;}
.xc{left:109.198813pt;}
.xa{left:110.559160pt;}
.xe{left:125.678787pt;}
.xf{left:127.038653pt;}
.xd{left:128.399013pt;}
.x11{left:143.438560pt;}
.x12{left:144.798427pt;}
.x10{left:146.158773pt;}
.x45{left:147.520000pt;}
.x14{left:170.078200pt;}
.x15{left:171.438067pt;}
.x13{left:172.798427pt;}
.x46{left:182.319987pt;}
.x17{left:195.037680pt;}
.x18{left:196.397547pt;}
.x16{left:197.757893pt;}
.x1a{left:218.157307pt;}
.x1b{left:219.517173pt;}
.x19{left:220.877520pt;}
.x1d{left:235.917080pt;}
.x1e{left:237.276933pt;}
.x1c{left:238.637293pt;}
.x20{left:253.676840pt;}
.x21{left:255.036707pt;}
.x1f{left:256.397053pt;}
.x47{left:274.080000pt;}
.x23{left:275.036707pt;}
.x24{left:276.396560pt;}
.x22{left:277.756920pt;}
.x26{left:292.796467pt;}
.x27{left:294.156333pt;}
.x25{left:295.516680pt;}
.x48{left:310.319987pt;}
.x28{left:312.319987pt;}
.x49{left:382.080000pt;}
.x4a{left:383.519973pt;}
.x2c{left:401.440507pt;}
.x2f{left:416.880040pt;}
.x4b{left:422.319987pt;}
.x41{left:456.960000pt;}
.x29{left:482.719973pt;}
.x4c{left:518.080000pt;}
.x4d{left:519.519973pt;}
.x3d{left:539.279907pt;}
.x4e{left:550.319987pt;}
.x35{left:553.599187pt;}
.x42{left:554.720333pt;}
.x2a{left:567.199947pt;}
.x30{left:587.519973pt;}
.x3c{left:590.400027pt;}
.x36{left:613.758907pt;}
.x4f{left:645.199987pt;}
.x50{left:646.639973pt;}
.x3a{left:648.720867pt;}
.x33{left:650.319800pt;}
.x39{left:658.720240pt;}
.x34{left:663.999347pt;}
.x37{left:670.559973pt;}
.x38{left:672.319867pt;}
.x51{left:676.639853pt;}
.x32{left:683.999373pt;}
.x31{left:706.799493pt;}
.x3b{left:715.120973pt;}
}
